* {
  margin: 2px; 
  padding: 2px;
  }


body {
  background-color: #e0e0ff;
  font: 90% Arial, sans-serif;
  }

#toplevel {
border-top: 5px solid #8090d0;
border-right: 5px solid #8090d0;
border-left: 5px solid #8090d0;
border-bottom: 5px solid #8090d0;
}

#toplevel table {
	border-spacing: 0;
}

#toplevel td {
vertical-align:top;
	width: 50%;
}

#inner table {
	border-spacing: 0;
	margin: 0px; 
	padding: 0px;
}

#inner td {
	vertical-align:top;

	border: 1px solid #a0a0f0;
}

#main li {
  display: block;
  margin: 5px; 
  border: 2px solid #a0a0f0;
  padding: 2px;
}

li {
	 margin: 0 0 0 20px;   
}

a.live, div.live {
font-size: 1.25em;
font-weight: bold;
}
